Service Desk - Bug #1354

For all types of Users only three report options to be visible in the Reports Page
01/10/2024 07:26 PM - Krishna Kanth A

Status: Closed Start date: 01/10/2024
Priority: Normal Due date:

Assignee: Praveen kumar Bandi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir/Praveen

Reports_3.png

For all types of logged in Users (PACS, SI, Satraadmin, NABARD,RCS, DCCB),

only three report options to be visible in the Reports Page as shown in the Attached file
Kindly refer to the attached file .

3 Reports

1) Resolution Compliance

2) Acknowledgement Compliance
3) Ticket Data

History

#1 - 03/10/2024 10:07 AM - Praveen kumar Bandi

- Assignee changed from Bhanuchander Sannidhanam to Praveen kumar Bandi

#2 - 04/10/2024 12:17 PM - Praveen kumar Bandi

- Status changed from New to In Progress

update ReportDetails set IsActive=0 where Code not in ('ResolutionCompliance','AcknowledgementCompliance’, TicketData')

#3 - 04/10/2024 04:08 PM - Praveen kumar Bandi
- Status changed from In Progress to Resolved

- Deployed In set to Dev Envrionment

#4 - 19/11/2024 05:59 PM - Krishna Kanth A

- Deployed In changed from Dev Envrionment to Production Environment

#5 - 19/11/2024 06:03 PM - Krishna Kanth A

- Status changed from Resolved to Closed
